.container {
	height: auto;
	width: 800px;
	margin: 0px auto auto;
}
.banner {
	float: left;
	height: 130px;
	width: 800px;
	background: #FFF;
}
.nav {
	background: #FFF;
	float: left;
	height: auto;
	width: 160px;
}
.gap {
	background: #FFF;
	float: left;
	height: 30px;
	width: 800px;
}
.content {
	background: #FFF;
	float: left;
	height: auto;
	width: 480px;
}
.sidebar {
	background: #999;
	float: left;
	height: auto;
	width: 160px;
}
.footer {
	background: #FFF;
	float: left;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}
.leftstorytext {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	height: 215px;
	width: 160px;
	margin: 0px;
	font-size: 12px;
	text-indent: 0;
	text-align: left;
}
.story {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	height: auto;
	width: 480px;
}
.headlinetext {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	height: 60px;
	width: 480px;
}
.column2 {
	float: left;
	height: auto;
	width: 160px;
}
.column3 {
	float: left;
	height: auto;
	width: 160px;
}
.column4 {
	float: left;
	height: auto;
	width: 160px;
}
.column4 {
	float: left;
	height: auto;
	width: 160px;
}
.classifiedsheader {
	float: left;
	height: 60px;
	width: 480px;
}
